Subject: Re: test VntAGGRA

From: "Tadeusz Abernethy" <[email-masked]>
Date: Fri, 19 May 2006 22:33:11 -0700

Hi,
 
A M B / E N
S O M ^
L E V / T R A
V A L / U M
P R O Z ^ C
M E R / D / A
X ^ N A X
V / A G R A
C / A L / S
 
http://www.rauniterfundes.com

loud voice: Who are you that come armed for war to the gates of Thorin 
son of Thrain, King under the Mountain? This time he was answered. 
A tall man stood forward, dark of hair and grim of face, and he cried: 
Hail Thorin! Why do you fence yourself like a robber in his hold? We 
are not yet foes, and we rejoice that you are alive beyond our hope. We 
came expecting to find none living here; yet now that we are met there